<?xml version="1.0"?>
<level levelNumber="1" countOfCards="47" numberOfTurnovers="0" numberOfCardsInStockPile="28" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="448.218" y="209.793" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>12</over>
		<under>27</under>
	</card>
	<card id="1" zLayer="5" x="322.667" y="336.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>3</over>
	</card>
	<card id="2" zLayer="5" x="710" y="337.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>4</over>
	</card>
	<card id="3" zLayer="6" x="359.333" y="373.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>6</over>
	</card>
	<card id="4" zLayer="6" x="669.666" y="373.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>7</over>
	</card>
	<card id="5" zLayer="1" x="411.223" y="209.793" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>9</over>
		<over>12</over>
	</card>
	<card id="6" zLayer="7" x="397" y="409.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>8</over>
	</card>
	<card id="7" zLayer="7" x="629.665" y="409.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>10</over>
	</card>
	<card id="8" zLayer="8" x="435" y="445.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>11</over>
	</card>
	<card id="9" zLayer="3" x="357.42" y="209.793" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>12</under>
		<over>16</over>
		<over>19</over>
	</card>
	<card id="10" zLayer="8" x="590.667" y="445.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>13</over>
	</card>
	<card id="11" zLayer="9" x="473" y="481.011" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>14</over>
	</card>
	<card id="12" zLayer="2" x="396.129" y="209.793" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>5</under>
		<over>9</over>
		<over>16</over>
	</card>
	<card id="13" zLayer="9" x="552" y="481.011" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>14</over>
	</card>
	<card id="14" zLayer="10" x="512" y="516.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>13</under>
	</card>
	<card id="15" zLayer="1" x="475" y="337.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>20</over>
		<over>22</over>
	</card>
	<card id="16" zLayer="4" x="341.979" y="209.793" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>12</under>
		<over>19</over>
		<over>21</over>
	</card>
	<card id="17" zLayer="2" x="513" y="367.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>18</over>
		<over>20</over>
		<over>22</over>
	</card>
	<card id="18" zLayer="3" x="551" y="336.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>20</over>
		<over>22</over>
	</card>
	<card id="19" zLayer="5" x="305.001" y="209.793" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>16</under>
		<over>21</over>
		<over>23</over>
	</card>
	<card id="20" zLayer="4" x="513" y="317.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>17</under>
		<under>18</under>
		<over>22</over>
		<under>27</under>
	</card>
	<card id="21" zLayer="6" x="288.713" y="209.793" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>19</under>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="22" zLayer="5" x="513" y="355.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>17</under>
		<under>18</under>
		<under>20</under>
	</card>
	<card id="23" zLayer="10" x="251.73" y="209.793" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>21</under>
		<over>24</over>
	</card>
	<card id="24" zLayer="11" x="235.442" y="209.793" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>23</under>
	</card>
	<card id="25" zLayer="0" x="721.994" y="507.005" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="26" zLayer="1" x="721.666" y="507.005" angle="30.0312" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="27" zLayer="-1" x="513.428" y="210.426" angle="45.4767" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>20</over>
		<over>28</over>
	</card>
	<card id="28" zLayer="0" x="578.75" y="209.793" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>33</over>
		<over>37</over>
	</card>
	<card id="29" zLayer="2" x="721.666" y="506.005" angle="60.4226" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="30" zLayer="3" x="721.666" y="508.005" angle="90.0531" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="31" zLayer="4" x="721.666" y="506.005" angle="-60.4899" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
	</card>
	<card id="32" zLayer="5" x="721.666" y="507.005" angle="-30.8019" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
	</card>
	<card id="33" zLayer="1" x="613.331" y="209.793" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>37</over>
		<over>41</over>
		<over>44</over>
	</card>
	<card id="34" zLayer="0" x="307.324" y="507.005" angle="0" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<over>36</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="35" zLayer="1" x="306.996" y="507.005" angle="30.0312" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>36</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="36" zLayer="2" x="306.996" y="506.005" angle="60.4226" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="37" zLayer="2" x="628.574" y="209.793" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>33</under>
		<over>41</over>
		<over>44</over>
	</card>
	<card id="38" zLayer="3" x="306.996" y="508.005" angle="90.0531" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="39" zLayer="4" x="306.996" y="506.005" angle="-60.4899" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>38</under>
		<over>40</over>
	</card>
	<card id="40" zLayer="5" x="306.996" y="507.005" angle="-30.8019" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="41" zLayer="3" x="662.778" y="209.793" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>37</under>
		<over>44</over>
		<over>47</over>
		<over>49</over>
	</card>
	<card id="44" zLayer="4" x="678.021" y="209.793" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>37</under>
		<under>41</under>
		<over>47</over>
		<over>49</over>
	</card>
	<card id="47" zLayer="5" x="712.457" y="209.793" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>44</under>
		<over>49</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="49" zLayer="6" x="727.7" y="209.793" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>44</under>
		<under>47</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="51" zLayer="10" x="762.965" y="209.793" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>49</under>
		<over>52</over>
	</card>
	<card id="52" zLayer="11" x="778.208" y="209.793" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>49</under>
		<under>51</under>
	</card>
</level>
